Juniper Junos OS 漏洞 (JSA69716)

high Nessus 插件 ID 163788

简介

远程设备缺少供应商提供的安全补丁。

描述

远程主机上安装的 Junos OS 版本受到 JSA69716 公告中提及的一个漏洞的影响。

- Juniper Networks Junos OS Evolved 的数据包转发引擎 (PFE) 中存在配置资源时无限制或节流的漏洞,未经身份验证的网络攻击者可利用此漏洞造成拒绝服务 (DoS)。在所有 Junos Evolved 平台上,hostbound 协议都受到来自 PFE 端口的高速率特定 hostbound 流量的影响。持续接收如此大量的流量将导致拒绝服务 (DoS) 情况持续发生。此问题影响 Juniper Networks Junos OS Evolved:21.2R3-EVO 之前的 21.2 版;21.3R2-EVO 之前的 21.3 版。此问题不会影响 21.2R1 之前的 Juniper Networks Junos OS Evolved 版本。(CVE-2022-22212)

请注意,Nessus 尚未测试此问题,而是只依据应用程序自我报告的版本号进行判断。

解决方案

应用 Juniper 公告 JSA69716 中提及的相关 Junos 软件版本

另见

http://www.nessus.org/u?99086ea4

http://www.nessus.org/u?b616ed59

http://www.nessus.org/u?0d4fd08b

http://www.nessus.org/u?c2970387

插件详情

严重性: High

ID: 163788

文件名: juniper_jsa69716.nasl

版本: 1.3

类型: combined

发布时间: 2022/8/3

最近更新时间: 2022/8/11

风险信息

VPR

风险因素: Low

分数: 3.6

CVSS v2

风险因素: Medium

基本分数: 5

时间分数: 3.7

矢量: AV:N/AC:L/Au:N/C:N/I:N/A:P

时间矢量: E:U/RL:OF/RC:C

CVSS 分数来源: CVE-2022-22212

CVSS v3

风险因素: High

基本分数: 7.5

时间分数: 6.5

矢量: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

时间矢量: E:U/RL:O/RC:C

漏洞信息

CPE: cpe:/o:juniper:junos

必需的 KB 项: Host/Juniper/JUNOS/Version

易利用性: No known exploits are available

补丁发布日期: 2022/7/13

漏洞发布日期: 2022/7/13

参考资料信息

CVE: CVE-2022-22212

JSA: JSA69716

IAVA: 2022-A-0280